- Main Page
- Related Pages
- Modules
- Namespaces
- Data Structures
- Files
- Examples

- Data Structures
- Data Structure Index
- Class Hierarchy
- Data Fields

Instance Methods | Class Methods | Protected Attributes
Ecore_Cocoa_Application Class Reference

## Instance Methods
(NSDate *) | - eventExpirationDate
(void) | - run
(void) | - sendEvent:
(id) | - init
(void) | - internalUpdate

## Class Methods
(Ecore_Cocoa_Application *) | + sharedApplication

## Protected Attributes
Ecore_Poller * | _poller
NSDate * | _expiration